Bug 249681 - NetworkManager does not appear to save a changed/new WEP key and connect to WAP
Summary: NetworkManager does not appear to save a changed/new WEP key and connect to WAP
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-26 13:05 UTC by Sankarshan Mukhopadhyay
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-24 04:35:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sankarshan Mukhopadhyay 2007-07-26 13:05:54 UTC
Description of problem:

Using NetworkManager to connect to a Wireless Access Point with a WEP key. The
WEP used to initially connect had changed in between, NetworkManager prompts for
the new WEP key, but on input (verified by ShowKey) does not save the key and
connect to the network. The same system can connect to the network when using
WifiRadar

Version-Release number of selected component (if applicable):
NetworkManager-0.6.5-7.fc7

How reproducible:


Steps to Reproduce:
1. Use NetworkManager to connect to a network with 64/128 bit Hex WEP
2. Change WEP key
3. Attempt to use NetworkManager to save the new key and reconnect
  
Actual results:

NetworkManager prompts for new WEP key but does not connect

Expected results:

NetworkManager to save the new key and connect

Additional info:

The same machine can connect to the Wireless Network using Wifi Radar and
changing the WEP keys

Comment 1 Sankarshan Mukhopadhyay 2007-11-24 04:35:03 UTC
This seems to have been fixed with F8(Werewolf). Thank you. :)


Note You need to log in before you can comment on or make changes to this bug.